ul {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

li {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

p,
h1,
h2,
h3,
h4,
h5 {
	margin: 0;
}

* {
	margin: 0;
}

a:hover {
	text-decoration: none;
}

.container .newslist .al img {
	width: 320px;
}

.container {
	max-width: 1500px;
}

.navbar {
	padding: 0 0;
}

.navbar-collapse {
	flex-grow: unset;
}

.navbar-light .navbar-nav .nav-link {
	font-size: 16px;
	color: #333333;

}

.navbar-light .navbar-nav .nav-item {
	/*margin-right: 2vw;*/

}

.navbar-light .navbar-nav .nav-item .nav-link {
	padding: 40px 2rem;
}

.navbar-light .navbar-nav .nav-item:last-child {
	margin-right: 0;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
	color: #937143;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #937143;
}

.navbar .dropdown-menu {
	display: none;
	margin: 5px 0 0;
	border-radius: 0;
	position: relative;
	left: -12px;
	border: none;
	padding: 0;
}

.navbar .nav-item:hover .dropdown-menu {
	display: block;
}

.navbar .dropdown-menu:after {
	position: absolute;
	top: -5px;
	left: 50%;
	transform: translateX(-50%);
	background: url(../images/sj.png) no-repeat center;
	content: '';
	width: 100%;
	height: 5px;
	background-size: 7px 5px;
	text-align: center;
}

.navbar .dropdown-menu .dropdown-item {
	border-bottom: 1px solid #eaeaea;
	text-align: center;
	padding: 0;

}

.navbar .dropdown-menu .dropdown-item>a {
	color: #333;
	display: block;
	padding: 15px 0;
}

.navbar .dropdown-menu .dropdown-item:hover {
	background: #937143;
	color: #fff;
}

.navbar .dropdown-menu .dropdown-item:hover>a {
	color: #fff;
}

.navbar .dropdown-menu .dropdown-item dl {
	position: absolute;
	right: -10rem;
	top: 0;
	display: none;
}

.navbar .dropdown-menu .dropdown-item dl dd {
	min-width: 10rem;
	margin-bottom: 0;
}

.navbar .dropdown-menu .dropdown-item dl dd a {
	padding: 15px 0;
	background: #fff;
	color: #333;
	display: block;
	border-bottom: 1px solid #eaeaea;
}

.navbar .dropdown-menu .dropdown-item dl dd a:hover {
	background: #937143;
	color: #fff;
}

.navbar .dropdown-menu .dropdown-item:hover dl {
	display: block;
}

.page-status,
.page-index,
.page-last {
	display: none;
}

.pagination {
	justify-content: center;
}

.pagebar .pagination {
	display: flex;
	margin-top: 25px;
}

.pagination a {
	background: #e6e8eb;
	color: #333;
	font-size: 14px;
	padding: 8px 12px;
	margin: 0 2px;
	border-radius: 0;
}

.pagination span {
	color: #333;
	font-size: 14px;
	padding: 8px 2px;
	border-radius: 3px;
}

.pagination a:hover {
	color: #fff;
	background: #937143;
}

.pagination a.page-num-current {
	color: #fff;
	background: #937143;
}

.home-banner {
	position: relative;
	overflow: hidden;
}

.home-banner .swiper-pagination-bullet {
	border: 1px solid rgba(0, 0, 0, 0);
	margin: 0 8px !important;
	background: #c1b9b6;
	opacity: 1;
	width: 12px;
	height: 12px;
	position: relative;
}

.home-banner .swiper-pagination-bullet-active {
	border: 1px solid #fff;
	background: #ffffff;
}

.home-banner .swiper-pagination-bullet-active:after {
	position: absolute;
	left: -5px;
	top: -5px;
	border: 1px solid #fff;
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 100%;
}

.title {
	text-align: center;
}

.title h2 {
	color: #333333;
	font-size: 36px;
}

.title p {
	color: #999999;
	font-size: 14px;
	margin-top: 13px;
}

.idnav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 40px;
}

.idnav a {
	display: inline-block;
	width: 160px;
	text-align: center;
	color: #333;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	background: #fff;
	border-radius: 25px;
	margin-right: 25px;
	transition: .6s;
}

.idnav a:hover {
	background: #937143;
	color: #fff;
}

.idnav a:last-child {
	margin-right: 0;
}

.id1 {
	padding: 20px 0;
	background: #f3f3f3;
}

.id1 .id1list {
	display: flex;
	flex-wrap: wrap;
}

.id1 .id1list .item {
	width: 31.33%;
	margin-right: 3%;
	margin-top: 30px;
	text-align: center;
}

.id1 .id1list .item:nth-child(3n) {
	margin-right: 0;
}

.id1 .id1list .item h4 {
	margin-top: 20px;
	color: #333333;
	font-size: 16px;
}

.id2 {
	padding: 50px 0;
}

.id2 .id2con {
	display: flex;
	flex-wrap: wrap;
}

.id2 .id2con .id2clt {
	display: flex;
	align-items: center;
}

.id2 .id2con .id2clt .ltl {
	margin-right: 20px;
}

.id2 .id2con .id2clt .ltl h4 {
	font-size: 32px;
	color: #000000;
}

.id2 .id2con .id2clt .ltl p {
	color: #999999;
	font-size: 14px;
	margin-top: 10px;
}

.id2 .id2con .id2cl {
	width: 60%;
}

.id2 .id2con .dvideo {
	position: relative;
	width: 100%;
	margin-top: 20px;
}

.id2 .id2con .dvideo video {
	width: 100%;
}

.id2 .id2con .dvideo .play {
	position: absolute;
	left: 0;
	top: 0;
	display: grid;
	height: 100%;
	width: 100%;
	align-content: center;
	justify-content: center;
	cursor: pointer;
}

.id2 .id2con .id2cr {
	width: 40%;
	background: #f4f4f4;
}

.id2 .id2con .id2cr .crcon {
	padding: 80px 50px;
}

.id2 .id2con .id2cr .crcon h2 {
	color: #000000;
	font-size: 28px;
}

.id2 .id2con .id2cr .crcon .more {
	color: #937143;
	font-size: 14px;
	border-bottom: 1px solid #997a4f;
	display: inline-block;
	margin: 45px 0;
	padding-bottom: 5px;
}

.id2 .id2con .id2cr .crcon h4 {
	font-size: 18px;
	color: #333333;
}

.id2 .id2con .id2cr .crcon .dcon {
	color: #999999;
	font-size: 16px;
	line-height: 1.7;
	margin-top: 20px;
}

.id2 .id2con .id2cr .crcon .cnum {
	display: flex;
	justify-content: space-between;
}

.id2 .id2con .id2cr .crcon .cnum .item {
	width: 32.33%;
	text-align: center;
	margin-top: 80px;
	position: relative;
}

.id2 .id2con .id2cr .crcon .cnum .item h3 {
	position: relative;
	color: #937143;
	font-size: 38px;
	display: inline-block;
}

.id2 .id2con .id2cr .crcon .cnum .item h3 span {
	position: absolute;
	font-size: 12px;
	color: #937143;
}

.id2 .id2con .id2cr .crcon .cnum .item .iname {
	font-size: 14px;
	margin-top: 10px;
}

.id2 .id2con .id2cr .crcon .cnum .item:after {
	position: absolute;
	right: 0;
	top: 18%;
	height: 65%;
	width: 1px;
	background: #d5d5d5;
	content: '';
}

.id2 .id2con .id2cr .crcon .cnum .item:last-child:after {
	display: none;
}

.id3 {
	padding: 80px 0 40px;
	background: #f3f3f3;

}

.id3 .d3s {
	position: relative;
	overflow: hidden;
	padding-bottom: 80px;
	margin-top: 35px;
}

.id3 .d3s img {
	width: 100%;
}

.id3 .d3s .swiper-slide .d3con {
	background: #fff;
	padding: 25px;
}

.id3 .d3s .swiper-slide .d3con h4 {
	font-size: 18px;
	color: #000000;

}

.id3 .d3s .swiper-slide .d3con .d3cc {
	padding: 25px 0;
	color: #666666;
	font-size: 14px;
	line-height: 1.5;
	height: 90px;
}

.id3 .d3s .swiper-slide .d3con .smore {
	color: #937143;
	font-size: 14px;
	margin-top: 15px;
}

.d3s .swiper-pagination-bullet {
	width: 50px;
	height: 6px;
	background: #cccccc;
	border-radius: 0;
	opacity: 1;
}

.d3s .swiper-pagination-bullet-active {
	background: #937143;
}

.id4 {
	padding: 100px 0 120px;
}

.id4 .idnav a {
	background: #f5f5f5;
}

.id4 .idnav a:hover {
	background: #937143;
}

.id4 .id4list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 60px;
}

.id4 .id4list .id4ll {
	width: 29.5%;
	background: #f5f5f5;
}

.id4 .id4list .id4ll a {
	display: block;
}

.id4 .id4list .id4ll a .dcon {
	padding: 25px 25px 40px;
}

.id4 .id4list .id4ll a .dcon .date {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 20px;
}

.id4 .id4list .id4ll a .dcon .date .dlt {
	font-size: 42px;
	color: #333333;
	font-weight: bold;
}

.id4 .id4list .id4ll a .dcon .date .dlb {
	font-size: 16px;
	color: #333333;
}

.id4 .id4list .id4ll a .dcon .dt {
	color: #333333;
	font-size: 16px;
	margin-top: 40px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	/* 显示的行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.id4 .id4list .id4ll a .dcon .dncon {
	color: rgba(51, 51, 51, 0.8);
	font-size: 14px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	/* 显示的行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 1.7;
}

.id4 .id4list .id4lc {
	width: 28%;
}

.id4 .id4list .id4lc a {
	display: block;
	background: #f5f5f5;
	margin-top: 25px;
}

.id4 .id4list .id4lc a:first-child {
	margin-top: 0;
}

.id4 .id4list .id4lc a .dcon {
	padding: 20px 25px 40px;
}

.id4 .id4list .id4lc a .dcon .date {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 20px;
}

.id4 .id4list .id4lc a .dcon .date .dlt {
	font-size: 42px;
	color: #999999;
	font-weight: bold;
}

.id4 .id4list .id4lc a .dcon .date .dlb {
	font-size: 16px;
	color: #999999;
}

.id4 .id4list .id4lc a .dcon .dt {
	color: #333333;
	font-size: 16px;
	margin-top: 40px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	/* 显示的行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.id4 .id4list .id4lc a .dcon .dncon {
	color: rgba(51, 51, 51, 0.8);
	font-size: 14px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	/* 显示的行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 1.7;
}

.id4 .id4list .id4lr {
	width: 39%;
}

.id4 .id4list .id4lr .item {
	margin-top: 20px;
}

.id4 .id4list .id4lr .item:first-child {
	margin-top: 0;
}

.id4 .id4list .id4lr .item a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 27px 25px;
	background: #f5f5f5;
}

.id4 .id4list .id4lr .item a .dl {
	display: flex;
	align-items: center;
}

.id4 .id4list .id4lr .item a .dl .dlt {
	font-size: 42px;
	color: #999999;
	font-weight: bold;
}

.id4 .id4list .id4lr .item a .dl .dlb {
	font-size: 16px;
	color: #999999;
}

.id4 .id4list .id4lr .item a .dl .dlr {
	margin-left: 20px;
	color: #333333;
	font-size: 16px;
}

/* 留言板*/
.feed {
	width: 100%;
}

.feed h4 {
	font-size: 20px;
	color: #333;
	margin-bottom: 10px;
}

.feed h4 span {
	font-size: 20px;
	color: #f9a61f;
}

.feedbb ul {
	overflow: hidden;
	margin-top: 15px;
	border: none;
}

.feedbb ul li {
	float: left;
	width: 46%;
	margin: 0% 2%;
}

.feedbb ul li span {
	/*float: left;*/
	width: 25%;
	padding: 12px 0 12px 12px;
	color: #a7aeaf;
	display: block;
	float: none;
}

.feedbb ul li input {
	float: left;
	width: 100%;
	padding: 12px 8px;
	border: 1px solid #f2f2f2;
	width: 100%;
	background: #f9f9f9;
}

.feedbb ul textarea {
	border: 1px solid #f2f2f2;
	width: 100%;
	background: #f9f9f9;
}

/* 验证码部分样式 */
.verification {
	margin-top: 15px;
	text-align: center;
}

.verification label {
	margin-right: 5px;
	margin-bottom: 0px;
	/* 防止换行时标签和输入框重叠 */
}

.verification input {
	width: 100px;
	margin: 0 8px;
	/* 左右间距 */
}

.verification img {
	cursor: pointer;
	width: 80px;
	/* 统一验证码图片宽度 */
	height: 30px;
	margin-left: 8px;
	/* 与输入框的间距 */
}


.location {
	background: #fff;
}

.location .lca {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.location .lca .lcal {
	display: flex;
	align-items: center;
	color: #333333;
	font-size: 14px;
	min-height: 60px;
}

.location .lca .lcal a {
	color: #333333;
	font-size: 14px;
	line-height: 1;
	margin: 0 8px;
}

.location .lca .lcal a:first-child {
	margin-left: 0;
}

.location .lca .lcar a {
	display: inline-block;
	margin-right: 50px;
	color: #333333;
	font-size: 16px;
	padding: 20px 0;
	border-bottom: 2px solid rgba(0, 0, 0, 0);
}

.location .lca .lcar a:last-child {
	margin-right: 0;
}

.location .lca .lcar a:hover {
	border-bottom: 2px solid #937143;
}

.location .lca .lcar a.active {
	border-bottom: 2px solid #937143;
}

.nbg {
	background: #f8f8f8;
	padding: 90px 0;
}

.nytitle {
	text-align: center;
}

.nytitle h2 {
	font-size: 36px;
	color: #333333;
}

.nytitle .line {
	height: 2px;
	background: #937143;
	width: 32px;
	margin: 15px auto 0;
}

.ab1 {
	padding: 80px 0 160px;
}

.ab1 .ab1con {
	text-align: left;
	margin: 25px 0;
	height: 100px;
	overflow: hidden;
}

.ab1 .acc {
	text-align: center;
	margin: 15px 0;
}

.ab1 .ac {
	color: #937143;
	text-align: center;
	display: inline-block;
	border-bottom: 1px solid #937143;
	cursor: pointer;
}

.ab1 .ab1list {
	padding: 0 5vw;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 35px;
}

.ab1 .ab1list .item {
	width: 25%;
	text-align: center;
	position: relative;
	margin-top: 25px;
}

.ab1 .ab1list .item:after {
	position: absolute;
	right: 0;
	top: 5px;
	width: 1px;
	height: 80%;
	background: #e7e7e7;
	content: '';
}

.ab1 .ab1list .item:last-child:after {
	display: none;
}

.ab1 .ab1list .item .wz1 {
	font-size: 56px;
	color: #333333;
	display: flex;
	justify-content: center;
}

.ab1 .ab1list .item .wz1 span {
	color: #937143;
	font-size: 15px;
}

.ab1 .ab1list .item .wz2 {
	color: #525151;
	font-size: 14px;
}

.ab1img {
	position: relative;
	line-height: 1;
}

.ab1img .play {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: grid;
	align-items: center;
	justify-content: center;
	background: rgba(0, 0, 0, 0.2);
}

.newslist .item {
	margin-top: 50px;
}

.newslist .item a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: 1px solid #dadada;
	padding-bottom: 50px;
	align-items: center;
}

.newslist .item a .al {
	width: 35%;
}

.newslist .item a .ar {
	width: 63%;
}

.newslist .item a .ar h3 {
	color: #333333;
	font-size: 24px;
}

.newslist .item a .ar .acon {
	font-size: 16px;
	color: #808080;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	/* 显示的行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin-top: 35px;
}

.newslist .item a .ar .dt {
	display: flex;
	justify-content: space-between;
	font-size: 18px;
	margin-top: 50px;

}

.newslist .item a .ar .dt .dtl {
	color: #808080;
}

.newslist .item a .ar .dt .dtr {
	font-size: 18px;
	color: #937143;
}

.newscon .newscont {
	background: #fff;
	padding: 80px 30px 160px;
}

.newscon .newscont .nt {
	text-align: center;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 20px;
}

.newscon .newscont .nt h1 {
	font-size: 36px;
	color: #000000;
}

.newscon .newscont .nt p {
	color: rgba(0, 0, 0, 0.5);
	font-size: 14px;
	margin-top: 15px;
}

.newscon .newscont .ncon {
	margin-top: 30px;
}

.newscon .newsconb {
	background: #fff;
	padding: 15px 30px;
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}

.newscon .newsconb .ncbl>div {
	color: #333333;
	font-size: 14px;
	margin-top: 5px;
}

.newscon .newsconb .ncbl>div:first-child {
	margin-top: 0;
}

.newscon .newsconb .ncbl>div a {
	color: #333;
	font-size: 14px;
}

.newscon .newsconb .ncbr a {
	display: block;
	width: 140px;
	height: 50px;
	line-height: 50px;
	color: #333333;
	font-size: 18px;
	background: #f3f3f3;
	text-align: center;
	border-radius: 10px;
}

.pro {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.pro .prol {
	width: 20%;
}

.pro .prol .pnav .pnt {
	background: #937143;
	text-align: center;
	padding: 50px 0 30px;
}

.pro .prol .pnav .pnt h2 {
	font-size: 34px;
	color: #ffffff;
}

.pro .prol .pnav .pnt p {
	color: rgba(255, 255, 255, 0.5);
	font-size: 13px;
	margin-top: 5px;
}

.pro .prol .pnav ul {
	background: #fff;
}

.pro .prol .pnav ul li {
	border-bottom: 1px solid #dcdcdc;
	padding: 20px 15px;
}

.pro .prol .pnav ul li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #333333;
	font-size: 15px;
}

.pro .prol .pnav ul li.sl img {
	transform: rotate(90deg);
}

.pro .prol .pnav ul li .ssf {
	display: flex;
	justify-content: space-between;
}

.pro .prol .pnav ul li .ssf:hover a {
	color: #937143;
}

.pro .prol .pnav ul li.active .ssf a {
	color: #937143;
}

.pro .prol .pnav ul li dl {
	margin-bottom: 0;
	margin-top: 15px;
	padding-left: 10px;
	display: none;
}

.pro .prol .pnav ul li dl dd a {
	font-size: 14px;
	color: #666;
}

.pro .prol .pnav ul li dl dd:hover a {
	color: #937143;
}

.pro .prol .pnav .pnb {
	background: #937143;
	padding: 25px 0;
	text-align: center;
}

.pro .prol .pnav .pnb .t1 {
	color: #ffffff;
	font-size: 16px;
}

.pro .prol .pnav .pnb .t2 {
	color: #ffffff;
	font-size: 28px;
}

.pro .prol .pnav .pnb a {
	display: block;
	width: 110px;
	background: #ffffff;
	text-align: center;
	margin: 15px auto 0;
	color: #937143;
	font-size: 14px;
	padding: 8px 0;
}

.pro .pror {
	width: 78%;
}

.pro .pror .productlist {
	display: flex;
	flex-wrap: wrap;
}

.pro .pror .productlist a {
	width: 32.33%;
	margin-right: 1.5%;
	display: block;
	text-align: center;
	margin-bottom: 25px;
}

.pro .pror .productlist a h4 {
	font-size: 14px;
	color: #333333;
	background: #fff;
	padding: 15px 0 10px;

}

.pro .pror .productlist a:nth-child(3n) {
	margin-right: 0;
}

.pro1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #fff;
	padding: 60px 40px;
}

.pro1 .pcl {
	width: 51%;
}

.pro1 .pcl h1 {
	font-size: 28px;
	color: #000;
}

.pro1 .pcl .ccon {
	border-top: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	padding: 25px 0;
	margin: 30px 0;
}

.pro1 .pcl .zx {
	background: #937143;
	font-size: 16px;
	color: #ffffff;
	display: block;
	text-align: center;
	width: 280px;
	line-height: 50px;
	height: 50px;
}

.pro1 .pcr {
	width: 46%;
}

.pro2 {
	padding: 60px 40px;
	background: #fff;
	margin-top: 35px;
}

.pro2 h3 {
	position: relative;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 23px;
	color: #333333;
	font-size: 24px;
}

.pro2 h3 span {
	position: relative;
}

.pro2 h3 span:after {
	position: absolute;
	left: 0;
	bottom: -22px;
	content: '';
	width: 100%;
	height: 2px;
	background: #937143;
}

.pro3 {
	padding: 60px 40px;
	background: #fff;
	margin-top: 35px;
}

.pro3 h3 {
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 23px;
	color: #333333;
	font-size: 24px;
}

.pro3 .pro3list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 25px;
}

.pro3 .pro3list a {
	width: 32.33%;
	margin-right: 1.5%;
	text-align: center;
	margin-top: 15px;
}

.pro3 .pro3list a:last-child {
	margin-right: 0;
}

.pro3 .pro3list a h4 {
	font-size: 16px;
	color: #333333;
	margin: 20px 0 25px;
}

.pro3 .pro3list a span {
	border: 1px solid #dfdfdf;
	text-align: center;
	width: 130px;
	margin: auto;
	height: 40px;
	line-height: 40px;
	color: #333333;
	font-size: 14px;
	display: block;
}

.ntitle {
	text-align: center;
}

.ntitle .ttitle {
	font-size: 2.2rem;

}

.ntitle .nline {
	width: 50px;
	height: 3px;
	background: #937143;
	margin: 10px auto 0;
}

.contact-lx {
	padding: 10px 0;
}

.contact-lx .colx {
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
}

.contact-lx .colx .colxl {
	width: 100%;
	background: url(../images/cobg.png) no-repeat;
	background-size: cover;
	display: grid;
	align-content: center;
	padding: 40px 40px;
}

.contact-bg {
	background: url(../images/cobg.png) no-repeat;
	background-size: cover;
}

.contact-lx .colx .colxl h2 {
	font-size: 25px;
	color: #ffffff;
	font-weight: 600;
}

.contact-lx .colx .colxl h6 {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.5);
}

.contact-lx .colx .colxl .line {
	width: 90px;
	height: 5px;
	background: #fff;
	margin: 10px 0 25px;
}

.contact-lx .colx .colxl ul li {
	display: flex;
	align-items: center;
	margin-top: 30px;
}

.contact-lx .colx .colxl ul li .limg {}

.contact-lx .colx .colxl ul li .lwz {
	margin-left: 2%;
}

.contact-lx .colx .colxl ul li .lwz h5 {
	font-size: 13px;
	color: #ffffff;
}

.contact-lx .colx .colxl ul li .lwz h4 {
	font-size: 15px;
	color: #ffffff;
	margin-top: 5px;
}

.contact-lx .colx .colxl .ewm {
	display: flex;
	margin-top: 25px;
}

.contact-lx .colx .colxl .ewm .item {
	margin-right: 15px;
	text-align: center;
}

.contact-lx .colx .colxl .ewm .item p {
	color: #fff;
	font-size: 13px;
	margin-top: 5px;
}

.contact-lx .colx .colxr {
	width: 50%;
}

.gcon {
	border: 1px #ededed solid;
	margin: 0 2%;
	width: 96%;
	height: 120px;
	padding: 12px;
}

.but {
	text-align: center;
	margin-top: 15px;
}

.but .tj {
	display: inline-block;
	text-align: center;
	width: 160px;
	border: 1px solid #f2f2f2;
	border-radius: 20px;
	padding: 8px 0;
	color: #fff;
	margin: 0 6px;
	background: #937143;
}

footer {
	background: #262c3a no-repeat;
	background-size: cover;
	padding-top: 30px;
}

footer .foot {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

footer .foot .ftl {
	width: 0%;
}

footer .foot .ftl .ftl1 {
	font-size: 23px;
	color: #ffffff;
}

footer .foot .ftl .ftlline {
	width: 22px;
	height: 2px;
	background: #fff;
	margin: 15px 0;
}

footer .foot .ftl .ftl2 {
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}

footer .foot .ftl .ftl3 {
	font-size: 15px;
	color: #adadad;
	margin-top: 10px;
}

footer .foot .ftc {
	width: 60%;
	justify-content: space-evenly;
	/*border-left: 1px solid #494949;*/
	border-right: 1px solid #494949;
	padding-bottom: 50px;
}

footer .foot .ftc .fclist {
	display: flex;
	padding: 0 40px;
	justify-content: space-between;
}

footer .foot .ftc .item a {
	font-size: 20px;
	color: #ffffff;
}

footer .foot .ftc .item ul {
	margin-top: 6px;
}

footer .foot .ftc .item ul li {
	margin-top: 8px;
}

footer .foot .ftc .item ul li a {
	font-size: 14px;
	color: rgba(252, 252, 252, 0.5);
}

footer .foot .ftc .ful {
	padding: 0 40px;
}

footer .foot .ftc .ful ul li {
	color: rgba(255, 255, 255, 0.5);
	font-size: 16px;
	margin-top: 20px;
}

footer .foot .ftr {
	width: 20%;
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

footer .foot .ftr .frr {
	width: auto;
	display: flex;
	flex-direction: column;
	margin: 10px;
}

footer .foot .ftr .frr h4 {
	font-size: 15px;
	color: #adadad;
	margin-top: 5px;
	text-align: center;
}

footer .ylink {
	border-top: 1px solid #575757;
	border-bottom: 1px solid #575757;
	padding: 14px 0;
	color: #adadad;
	font-size: 12px;
}

footer .ylink a {
	color: #adadad;
	font-size: 12px;
	border-right: 1px solid #adadad;
	padding: 0 5px;
}

footer .ylink a:last-child {
	border-right: none;
}

.copyright {
	padding: 15px 0;
	color: #adadad;
	font-size: 12px;
}

.copyright a {
	color: #adadad;
	font-size: 12px;
}

.copyright .cp {
	display: flex;
	justify-content: space-between;
}

.toolbar {
	display: none;
	position: fixed;
	bottom: 320px;
	right: 0;
	z-index: 3
}

.toolbar .tool-list .tool-item {
	position: relative
}

.toolbar .tool-list .tool-item .tool-item-content {
	background-color: #937143;
	color: #fff
}

.toolbar .tool-list .tool-item .tool-item-content .tool-item-icon {
	display: block;
	width: 42px;
	height: 42px;
	font-size: 24px;
	text-align: center;
	line-height: 42px;
	color: #fff;
}

.toolbar .tool-list .tool-item .tool-item-content .tool-item-icon>i {
	font-size: inherit
}

.toolbar .tool-list .tool-item .tool-item-popover {
	display: none;
	position: absolute;
	top: 0;
	right: 100%;
	padding-right: 8px
}

.toolbar .tool-list .tool-item .tool-item-popover:after,
.toolbar .tool-list .tool-item .tool-item-popover:before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid
}

.toolbar .tool-list .tool-item .tool-item-popover:before {
	z-index: 2;
	right: 2px;
	top: 14px;
	border-width: 7px 0 7px 7px;
	border-color: transparent transparent transparent #fff
}

.toolbar .tool-list .tool-item .tool-item-popover:after {
	z-index: 1;
	right: 0;
	top: 13px;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #f0f0f0
}

.toolbar .tool-list .tool-item .tool-item-popover .tool-popover-wrap {
	background-color: #fff;
	min-width: 80px;
	min-height: 40px;
	border: 1px solid #f0f0f0
}

.toolbar .tool-list .tool-item .tool-popover-text {
	font-size: 14px;
	line-height: 40px;
	padding: 0 16px;
	word-break: break-word;
	white-space: nowrap;
	color: #333
}

.toolbar .tool-list .tool-item .tool-popover-im .tool-popover-list .tool-im-item {
	display: block;
	white-space: nowrap;
	word-break: keep-all;
	font-size: 0;
	line-height: 1;
	padding: 10px 16px;
	color: #333
}

.toolbar .tool-list .tool-item .tool-popover-im .tool-popover-list .tool-im-item .im-item-icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	font-size: 20px;
	line-height: 20px;
	text-align: center
}

.toolbar .tool-list .tool-item .tool-popover-im .tool-popover-list .tool-im-item .im-item-icon>i {
	font-size: inherit
}

.toolbar .tool-list .tool-item .tool-popover-im .tool-popover-list .tool-im-item .im-item-text {
	display: inline-block;
	vertical-align: middle;
	line-height: 20px;
	font-size: 14px;
	margin-left: 8px
}

.toolbar .tool-list .tool-item .tool-popover-im .tool-popover-list .tool-im-item:hover {
	color: #937143;
	background-color: #f4f1ec
}

.toolbar .tool-list .tool-item .tool-popover-qr {
	padding: 8px
}

.toolbar .tool-list .tool-item .tool-popover-qr .tool-qr-img {
	display: block;
	width: 128px;
	height: 128px;
	background-color: #ddd
}

.toolbar .tool-list .tool-item:hover .tool-item-content {
	background-color: #84663c
}

.toolbar .tool-list .tool-item:hover .tool-item-popover {
	display: block
}

.sec {
	position: absolute;
	background: #fff;
	top: 104px;
	width: 100%;
	padding: 30.5px 0 30px;
	z-index: 9;
	display: none;
	border-top: 1px solid #ccc;
}

.sec .timg {
	text-align: center;
	margin-bottom: 20px;
}

.sec .timg img {
	filter: brightness(0);
	max-height: 69.5px;
}

.sec input {
	max-width: 360px;
	height: 41px;
	line-height: 41px;
	background: #fff url(../images/search.png) no-repeat 10px 11px;
	border-radius: 0;
	width: 100%;
	padding: 0 30px;
	margin: auto;
	border: 1px solid #C4C4C3;
	display: block;
}

/*手机导航*/

header {
	padding: 14px 0;
	transition: 1s;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;

}

header a {
	text-transform: uppercase;
}

.menu {
	text-transform: uppercase;
}

header img {
	transition: 1s;
}

header .ftop {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .ftop img {
	max-width: 50%;
	cursor: pointer;
}

header .ftop .ftl {
	display: flex;
}

header .ftop .ftl .se {
	margin-left: 10px;
}

header {
	background: #fff;

}

header img {
	filter: brightness(0);
}

header.fx {
	background: #fff;

}

header.fx img {
	filter: brightness(0);
}

header.fx .logo img {
	filter: unset !important;
}

header .logo img {
	filter: unset !important;
}

header .close1 {

	display: none;
}

header.bx .close1 {
	display: block;
}

header.bx .nme {
	display: none;
}

header .ftop .ftl {
	align-items: center;
}

.mb {
	position: fixed;
	background: rgba(0, 0, 0, 0.4);
	z-index: 2;
	height: 100%;
	width: 100%;
	display: none;
}

.menu {
	position: fixed;
	left: -360px;
	top: 0;
	background: #fff;
	height: 100%;
	width: 360px;
	transition: .6s;
	z-index: 9;
}

.menu .mml {
	height: 100%;
	display: grid;
	align-content: space-between;
	position: relative;
	z-index: 99;
	background: #fff;
	padding: 60px 40px;
}

.menu .mwz {
	display: flex;
	align-items: center;
	font-size: 12px;
}

.menu .close {
	position: relative;
	height: 12px;
	width: 12px;
	margin-right: 5px;
}

.menu .close:after {
	width: 12px;
	height: 1px;
	content: '';
	background: #707070;
	position: absolute;
	transform: rotate(45deg);
	top: 5px;
}

.menu .close:before {
	width: 12px;
	height: 1px;
	content: '';
	background: #707070;
	position: absolute;
	transform: rotate(-45deg);
	top: 5px;
}

.menu .metop ul li {
	margin-top: 30px;
}

.menu .metop ul li a {
	color: #666666;
	font-size: 16px;
	display: block;
}

.menu .mebottom .ful ul li {
	margin-top: 15px;
}

.menu .mebottom .ful ul li a {
	color: #7E7E7E;
	font-size: 14px;
}

.menu .mebottom .ful {
	margin-bottom: 15px;
}

.mebottom>a {
	margin-right: 10px;

}

.mebottom>a img {
	height: 18px;
}

.yqlink {
	margin-top: 24px;
}

.yqlink a {
	margin-right: 10px;
}

footer .ftn .ftnr .simg {
	margin-top: 24px;
}

.menu .mmr ul {
	height: 100%;
	position: fixed;
	top: 0;
	left: -380px;
	height: 100%;
	padding: 90px 43px 0 47px;
	background: #fff;
	z-index: 6;
	transition: .6s;
}

.mmr ul .img {
	margin: 15px 0;
}

/*img{*/
/*    max-width: 100%;*/
/*}*/

.menu .mmr ul li {
	margin-top: 16px;
}

.menu .mmr ul li a {
	color: #666666;
	font-size: 14px;
}

.menu .mmr .smore {
	position: relative;
	padding-bottom: 2px;
	color: #666666;
	font-size: 12px;
}

.menu .mmr .smore:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	background: #707070;
}

.docker {
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 90;
	background-color: #fff;
	border-top: 1px solid #f0f0f0
}

.docker .dock-list {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around
}

.docker .dock-list .dock-item {
	position: relative;
	padding: 4px;
	min-width: 60px
}

.docker .dock-list .dock-item .dock-item-content {
	display: block;
	text-align: center
}

.docker .dock-list .dock-item .dock-item-content .dock-item-icon {
	display: block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	margin: 0 auto;
	color: #333
}

.docker .dock-list .dock-item .dock-item-content .dock-item-icon>i {
	font-size: 24px
}

.docker .dock-list .dock-item .dock-item-content .dock-item-text {
	display: block;
	font-size: 12px;
	line-height: 1;
	height: 20px;
	color: #666
}

.docker .dock-list .dock-item .dock-item-popover {
	display: none;
	position: absolute;
	bottom: 60px;
	left: 50%;
	padding-bottom: 11px;
	transform: translateX(-50%);
}

.docker .dock-list .dock-item .dock-item-popover:after,
.docker .dock-list .dock-item .dock-item-popover:before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid
}

.docker .dock-list .dock-item .dock-item-popover:before {
	z-index: 2;
	left: 50%;
	margin-left: -7px;
	bottom: 5px;
	border-width: 7px 7px 0 7px;
	border-color: #fff transparent transparent transparent
}

.docker .dock-list .dock-item .dock-item-popover:after {
	z-index: 1;
	bottom: 4px;
	left: 50%;
	margin-left: -8px;
	border-width: 8px 8px 0 8px;
	border-color: #f0f0f0 transparent transparent transparent
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap {
	background-color: #fff;
	border: 1px solid #f0f0f0
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list {
	display: block
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list .dock-popover-item {
	display: block;
	padding: 8px 12px;
	font-size: 0;
	white-space: nowrap;
	word-break: keep-all;
	color: #333;
	background-color: #fff;
	min-width: 60px;
	border-bottom: 1px solid #f0f0f0
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list .dock-popover-item .popover-item-icon {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list .dock-popover-item .popover-item-icon>i {
	font-size: 20px
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list .dock-popover-item .popover-item-text {
	display: inline-block;
	vertical-align: middle;
	height: 32px;
	line-height: 32px;
	font-size: 14px
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list .dock-popover-item:last-child {
	border: 0
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-list .dock-popover-item:hover {
	color: #937143;
	background-color: #f4f1ec
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-text {
	font-size: 14px;
	line-height: 48px;
	height: 48px;
	padding: 0 16px;
	text-align: center;
	word-break: keep-all;
	white-space: nowrap;
	color: #666;
	background-color: #fff;
	min-width: 60px
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-image {
	display: block;
	padding: 4px;
	min-width: 60px;
	max-width: 180px
}

.docker .dock-list .dock-item .dock-item-popover .dock-popover-wrap .dock-popover-image>img {
	display: block;
	width: 100%;
	height: auto;
	min-width: 140px
}

.docker .dock-list .dock-item:hover .dock-item-content .dock-item-icon,
.docker .dock-list .dock-item:hover .dock-item-content .dock-item-text {
	color: #937143
}

.docker .dock-list .dock-item:hover .dock-item-popover {
	display: block;
	-webkit-animation: docker-show 0.5s both;
	animation: docker-show 0.5s both
}

@media only screen and (min-width: 1200px) {
	.toolbar {
		display: block
	}
}

.hidden-lg {
	display: none !important;
}

@media(max-width:960px) {
	.hidden-xs {
		display: none !important;
	}

	.hidden-lg {
		display: block !important;
	}

	.newslist .item {
		margin-top: 30px;
	}

	.home-banner img {
		width: 100%;
	}

	footer .foot .ftl {
		width: 100%;
	}

	footer .foot .ftc {
		width: 100%;
		border-left: none;
		border-right: none;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	footer .foot .ftc .item h3 {
		font-size: 16px;
	}

	footer .foot .ftc .item {
		width: 33%;
		margin-top: 15px;
	}

	footer .foot .ftc .item ul li {
		margin-top: 4px;
	}

	footer .foot .ftc .item ul li a {
		font-size: 12px;
	}

	footer .foot .ftr {
		width: 100%;
		text-align: center;
	}

	footer .ylink {
		margin-top: 15px;
	}

	.navbar-light .navbar-nav .nav-item .nav-link {
		padding: .5rem 0;
	}

	.navbar .container {
		padding: 0 15px;
	}

	.navbar .search {
		padding: .5rem 0;
	}

	.id1 {
		padding: 40px 0;
	}

	.title h2 {
		font-size: 24px;
	}

	.title p {
		font-size: 12px;
	}

	.idnav {
		margin-top: 15px;
	}

	.idnav a {
		font-size: 12px;
		width: 75px;
		margin: 10px 5px 0;
	}

	.id1 .id1list .item {
		width: 49%;
		margin-right: 2% !important;
		margin-top: 20px;
	}

	.id1 .id1list .item:nth-child(2n) {
		margin-right: 0 !important;
	}

	.id1 .id1list .item h4 {
		font-size: 14px;
	}

	.id2 {
		padding: 40px 0;
	}

	.id2 .id2con .id2cl {
		width: 100%;
	}

	.id2 .id2con .id2cr {
		width: 100%;
	}

	.id2 .id2con .id2cr .crcon {
		padding: 40px 20px;
	}

	.id2 .id2con .id2cr .crcon h2 {
		font-size: 24px;
	}

	.id2 .id2con .id2cr .crcon .more {
		margin: 20px 0;
	}

	.id2 .id2con .id2cr .crcon h4 {
		font-size: 16px;
	}

	.id2 .id2con .id2cr .crcon .dcon {
		font-size: 14px;
	}

	.id2 .id2con .id2cr .crcon .cnum .item {
		margin-top: 40px;
	}

	.id2 .id2con .id2cr .crcon .cnum .item h3 {
		font-size: 28px;
	}

	.id3 {
		padding: 60px 0 40px;
	}

	.id3 .d3s {
		padding-bottom: 60px;
	}

	.d3s .swiper-pagination-bullet {
		width: 20px;
		height: 2px;
	}

	.id3 .d3s .swiper-slide .d3con h4 {
		font-size: 16px;
	}

	.id3 .d3s .swiper-slide .d3con .d3cc {
		padding: 15px 0;
	}

	.id4 {
		padding: 60px 0 40px;
	}

	.id4 .id4list .id4ll {
		width: 100%;
	}

	.id4 .id4list .id4lc {
		width: 100%;
		margin-top: 20px;
	}

	.id4 .id4list .id4lr {
		width: 100%;
		margin-top: 20px;
	}

	.id5 {
		padding: 60px 0;
	}

	.id5 .feed {
		margin-top: 0;
	}

	footer {
		padding-top: 40px;
	}

	footer .foot .ftl {
		display: none;
	}

	footer .foot .ftl .ftl2 {
		font-size: 18px;
	}

	footer .foot .ftc {
		display: none;
	}

	footer .foot .ftc .fclist {
		padding: 0;
	}

	footer .foot .ftc .item {
		width: auto;
	}

	footer .foot .ftc .item a {
		font-size: 14px;
	}

	footer .foot .ftc .ful {
		padding: 0;
	}

	footer .foot .ftc .ful ul li {
		margin-top: 10px;
	}

	footer .foot .ftc {
		padding-bottom: 25px;
	}

	.pro .prol {
		width: 100%;
	}

	.pro .prol .pnav .pnt {
		padding: 30px 0 15px;
	}

	.pro .prol .pnav .pnt h2 {
		font-size: 28px;
	}

	.pro .prol .pnav ul li {
		padding: 12px 8px;
	}

	.pro .pror {
		width: 100%;
		margin-top: 25px;
	}

	.pro .pror .productlist a {
		width: 49%;
		margin-right: 2% !important;
	}

	.pro .pror .productlist a:nth-child(2n) {
		margin-right: 0 !important;
	}

	.pro1 {
		padding: 30px 15px;
	}

	.pro1 .pcl {
		width: 100%;
	}

	.pro1 .pcr {
		width: 100%;
		margin-top: 25px;
	}

	.pro2 {
		padding: 30px 15px;
	}

	.pro3 {
		padding: 30px 15px;
	}

	.pro3 .pro3list a {
		width: 100%;
		margin-right: 0;
	}

	.newslist .item a .al {
		width: 100%;
	}

	.newslist .item a .ar {
		width: 100%;
		margin-top: 25px;
	}

	.newslist .item a .al img {
		width: 100%;
	}

	.newslist .item a .ar h3 {
		font-size: 18px;
	}

	.newslist .item a .ar .acon {
		font-size: 14px;
		margin-top: 20px;
	}

	.newslist .item a .ar .dt {
		margin-top: 25px;
	}

	.nbg {
		padding: 20px 0 40px;
	}

	.newscon .newscont {
		padding: 40px 15px 40px;
	}

	.newscon .newscont .nt h1 {
		font-size: 24px;
	}

	.newscon .newsconb {
		flex-wrap: wrap;
	}

	.newscon .newsconb .ncbl {
		width: 100%;
	}

	.newscon .newsconb .ncbr {
		margin-top: 15px;
	}

	.newscon .newsconb .ncbr a {
		font-size: 14px;
		height: 35px;
		line-height: 35px;
	}

	.contact-lx {
		padding: 60px 0;
	}

	.contact-lx .colx .colxl {
		width: 100%;
	}

	.contact-lx .colx .colxr {
		width: 100%;
	}

	.contact-lx .colx .colxr img {
		max-width: 100%
	}

	.nytitle h2 {
		font-size: 24px;
	}

	.contact-lx .colx {
		margin-top: 40px;
	}

	.contact-lx .colx .colxl {
		padding: 20px;
	}

	.contact-lx .colx .colxl .line {
		margin: 10px 0 15px;
	}

	.contact-lx .colx .colxl h2 {
		font-size: 18px;
	}

	.contact-lx .colx .colxl ul li {
		margin-top: 20px;
	}

	.ntitle .ttitle {
		font-size: 24px;
	}

	.feedbb ul li {
		width: 100%;
	}

	.feedbb ul li span {
		width: auto;
	}

	.ab1 {
		padding: 50px 0 80px;
	}

	.ab1 .ab1list .item .wz1 {
		font-size: 24px;
	}

	.ab1 .ab1list {
		padding: 0;
	}

	.ab1img .play img {
		width: 40px;
	}

	.mbmenu {
		position: fixed;
		left: -100%;
		top: 62px;
		background: #fff;
		width: 90%;
		height: calc(100% - 62px);
		transition: .6s;
		z-index: 99;
	}

	.mbmenu .mml {
		height: 100%;
		display: grid;
		align-content: space-between;
		position: relative;
		z-index: 99;
		background: #fff;
		padding: 6px 15px;
	}

	.mebottom>a {
		margin-top: 15px;
		display: inline-block;
	}

	.mbmenu .mwz {
		display: flex;
		align-items: center;
	}

	.mbmenu .close {
		position: relative;
		height: 12px;
		width: 12px;
		margin-right: 5px;
	}

	.mbmenu .close:after {
		width: 12px;
		height: 1px;
		content: '';
		background: #707070;
		position: absolute;
		transform: rotate(45deg);
		top: 5px;
	}

	.mbmenu .close:before {
		width: 12px;
		height: 1px;
		content: '';
		background: #707070;
		position: absolute;
		transform: rotate(-45deg);
		top: 5px;
	}

	.mbmenu .metop ul li {
		margin-top: 30px;
	}

	.mbmenu .metop ul li a {
		color: #333;
		font-size: 16px;
		display: flex;
		justify-content: space-between;
		text-transform: uppercase;
	}

	.mbmenu .metop ul li dl {
		margin-left: 15px;
		margin-top: 10px;
	}

	.mbmenu .metop ul li dl dd a {
		font-size: 13px;
		color: #666;
	}

	.mbmenu .metop ul li a .tr {
		font-family: cursive;
	}

	.mbmenu .mebottom .ful ul li {
		margin-top: 15px;
	}

	.mbmenu .mebottom .ful ul li a {
		color: #7E7E7E;
		font-size: 14px;
	}

	.mbmenu .mmr ul {
		height: 100%;
		position: fixed;
		left: -100%;
		top: 62px;
		height: calc(100% - 62px);
		padding: 41px 29px;
		background: #fff;
		z-index: 100;
		transition: .6s;
		width: 100%;
	}

	.mbmenu .mmr ul h3 {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.mbmenu .mmr ul h3 .return {
		font-family: cursive;
		margin-right: 15px;
		display: inline-block;
	}

	.mbmenu .mmr ul li {
		margin-top: 16px;
	}

	.mbmenu .mmr ul li a {
		color: #666666;
		font-size: 14px;
	}

	.mbmenu .mmr .smore {
		position: relative;
		padding-bottom: 2px;
		color: #666666;
		font-size: 12px;
	}

	.mbmenu .mmr .smore:after {
		position: absolute;
		content: '';
		width: 100%;
		height: 1px;
		left: 0;
		bottom: 0;
		background: #707070;
	}

	.pro1 .pcl h1 {
		font-size: 20px;
	}

	.pro1 .pcl .ccon {
		margin: 20px 0;
		padding: 15px 0;
	}

	.pro2 h3 {
		font-size: 20px;
		padding-bottom: 18px;
	}

	.pro3 h3 {
		font-size: 20px;
		padding-bottom: 18px;
	}

	.pro2 h3 span:after {
		bottom: -17px;
	}

	.pro3 h3 span:after {
		bottom: -17px;
	}

	.pro1 .pcl .zx {
		font-size: 14px;
		width: 180px;
	}

	.sec {
		top: 62px;
		position: fixed;
	}
}